local fn = _gn(0xEC6935EBE0847B90)
--- SET_PED_SHOULD_PLAY_DIRECTED_NORMAL_SCENARIO_EXIT
function Global.SetPedShouldPlayDirectedNormalScenarioExit(ped, x, y, z)
	return _in2(fn, ped, x, y, z, _ri)
end
